Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Sat, 2 Feb 2019 03:00:14 +0300

On 01.02.2019 11:19, João Távora wrote:
> You start with two windows, A and B. You ask to find definitions in 
> another window from A, because you want to preserve its contents. The 
> symbol you searched for happened to have multiple definitions so you 
> decide to browse them from *xref* using bare 'n' and 'p' before settling 
> on the definition you want. Those "prospects" can't be shown in A 
> because that would break the original "other-window" contract/intention, 
> and they can't be shown in B because that's where you're browsing from. 
> They need a new window C which is not available. When the frame is 
> relatively small (as it is with emacs -Q), C is created by splitting 
> horizontally, which is kind of akward, but the decision where to create 
> C changes with larger frames.

OK, makes sense to me. Thanks for the reminder.

So, I haven't been able to repro the bugs you mentioned. That's probably 
good.